[docs] Compiler package deprecated/removed

Tom Adams tom at holizz.com
Wed Nov 10 20:45:39 CET 2010

Sorry, I'm being very rude by sending messages to a mailing list but
not subscribing. But in lieu of a bug tracker this will have to do.

Usually the docs are pretty good, and point you in the right direction
when a package gets deprecated, but this is an exception:


"Deprecated since version 2.6: The compiler package has been removed
in Python 3.0."

I was expecting the message to continue on to say what package(s)
replace the functionality of the compiler package.

Thankfully Google/StackOverflow had the answer:


More information about the docs mailing list